Subject: [lojban] Re: Request: Lojbanic NeverWinter Nights Module

From: Theodore Reed (bancus) <[email-masked]>
Date: Fri, 11 Apr 2003 15:32:04 -0700

On Fri, 11 Apr 2003 15:19:06 -0700
Robin Lee Powell <[email-masked]> wrote:

> However, note that the Linux client may not include the dev tools;
> dunno.

One of the fixes for the latest beta refers to the DM creator. However,
reading farther down, I see that it requires an installed version to
copy from, because the windows version has stuff in installshield files.

I guess I'll just wait for an actual linux version. I hope it won't
require RPM. (Not that I can't convert to DEB, but that stuff is always
a little murky.)

-- 
mu'o mi'e la'o gy. Theodore Reed gy. .e la bancus.
to zoi gy. http://surreality.us/lojban/ gy.
mi nelmau lo notci poi mifra fi la pygypys.